<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TheHam</title>
    <link rel="shortcut icon" href="img/Sections-background/Logo.png" type="image/x-icon">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link rel="stylesheet" href="css/reset.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/530c4910e5.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="css/slick.css">
    <link rel="stylesheet" href="css/slick-theme.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <!-- PRELOADER -->
    <section class="main-loader">
        <div class="areaForLoader">
            <div class="preloader">
                <svg class="svg-loader" version="1.1" id="L1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 100 100" enable-background="new 0 0 100 100" xml:space="preserve">
                    <circle fill="none" stroke="#fff" stroke-width="6" stroke-miterlimit="15" stroke-dasharray="14.2472,14.2472" cx="50" cy="50" r="47" >
                      <animateTransform 
                         attributeName="transform" 
                         attributeType="XML" 
                         type="rotate"
                         dur="5s" 
                         from="0 50 50"
                         to="360 50 50" 
                         repeatCount="indefinite" />
                  </circle>
                  <circle fill="none" stroke="#fff" stroke-width="1" stroke-miterlimit="10" stroke-dasharray="10,10" cx="50" cy="50" r="39">
                      <animateTransform 
                         attributeName="transform" 
                         attributeType="XML" 
                         type="rotate"
                         dur="5s" 
                         from="0 50 50"
                         to="-360 50 50" 
                         repeatCount="indefinite" />
                  </circle>
                  <g fill="#fff">
                  <rect x="30" y="35" width="5" height="30">
                    <animateTransform 
                       attributeName="transform" 
                       dur="1s" 
                       type="translate" 
                       values="0 5 ; 0 -5; 0 5" 
                       repeatCount="indefinite" 
                       begin="0.1"/>
                  </rect>
                  <rect x="40" y="35" width="5" height="30" >
                    <animateTransform 
                       attributeName="transform" 
                       dur="1s" 
                       type="translate" 
                       values="0 5 ; 0 -5; 0 5" 
                       repeatCount="indefinite" 
                       begin="0.2"/>
                  </rect>
                  <rect x="50" y="35" width="5" height="30" >
                    <animateTransform 
                       attributeName="transform" 
                       dur="1s" 
                       type="translate" 
                       values="0 5 ; 0 -5; 0 5" 
                       repeatCount="indefinite" 
                       begin="0.3"/>
                  </rect>
                  <rect x="60" y="35" width="5" height="30" >
                    <animateTransform 
                       attributeName="transform" 
                       dur="1s" 
                       type="translate" 
                       values="0 5 ; 0 -5; 0 5"  
                       repeatCount="indefinite" 
                       begin="0.4"/>
                  </rect>
                  <rect x="70" y="35" width="5" height="30" >
                    <animateTransform 
                       attributeName="transform" 
                       dur="1s" 
                       type="translate" 
                       values="0 5 ; 0 -5; 0 5" 
                       repeatCount="indefinite" 
                       begin="0.5"/>
                  </rect>
                  </g>
                </svg>
            </div>
         </div>
    </section>
    <!-- HEADER -->
    <section class="top-section"> 
        <header class="header">
            <div class="div-head container">      
                <a target="_blank" href="#" class="top-logo">
                    <div class="logo-top-menu-figure"><p class="h-top-log">H</p></div>
                    <p class="top-the">the<span class="span-green">Ham</span></p>
                </a>
                <ul class="top-menu-ul">
                    <li class="top-menu-li">home</li>
                    <li class="top-menu-li">about</li>
                    <li class="top-menu-li">skills</li>
                    <li class="top-menu-li">service</li>
                    <li class="top-menu-li">work</li>
                    <li class="top-menu-li">testimonials</li>
                    <li class="top-menu-li">blog</li>
                    <li class="top-menu-li">team</li>
                    <li class="top-menu-li">contact</li>
                    <li class="top-menu-li">
                        <i class="fas fa-search"></i>
                    </li>
                </ul>
            </div>
        </header>
        <div class="h1-text container">
            <p class="top-text">the ham is <span class="span-green">wordpress theme</span></p>
            <h1 class="h1">we are creative</h1>
            <p class="title-text">Just Buy And Enjoy These Awesome Features</p>
            <div class="buttons">
                <button class="btn-header">EXPLORE NOW</button>
                <button class="btn-header">purchase now</button>
            </div>
        </div>
    </section>
    <!-- OPTIONS -->
    <section class="section-two">
        <div class="custom">
            <img src="img/section-2/first.png" alt="img" class="img-custom">
            <p class="p-custom">Different theme option</p>
        </div>
        <div class="custom">
            <img src="img/section-2/second.png" alt="img" class="img-custom">
            <p class="p-custom">fully customizable</p>
        </div>
        <div class="custom">
            <img src="img/section-2/third.png" alt="img" class="img-custom">
            <p class="p-custom">unlimited support</p>
        </div>
        <div class="custom">
            <img src="img/section-2/last.png" alt="img" class="img-custom">
            <p class="p-custom">responsive all device</p>
        </div>
    </section>
    <!-- OUR SERVICES -->
    <section class="section-three container">
        <h2 class="usual-h2">Our Services</h2>
        <div class="centered-content">
            <ul class="tabs">
                <li data-tab-name="Web Design" class="tabs-title active">Web Design</li>
                <li data-tab-name="Graphic Design" class="tabs-title">Graphic Design</li>
                <li data-tab-name="Online Support" class="tabs-title">Online Support</li>
                <li data-tab-name="App Design" class="tabs-title">App Design</li>
                <li data-tab-name="Seo Service" class="tabs-title">Seo Service</li>
            </ul>
            <ul class="tabs-content">
                <li data-tab-text="Web Design" class="tab-1 tab">
                    <img src="img/graphic-design/graphic-design4.jpg" class="img-servicec" alt="img">
                    <p class="text-service">Web design encompasses many different skills and disciplines in the production and maintenance of websites. The different areas of web design include web graphic design; user interface design (UI design); authoring, including standardised code and proprietary software; user experience design (UX design); and search engine optimization. Often many individuals will work in teams covering different aspects of the design process, although some designers will cover them all. The term "web design" is normally used to describe the design process relating to the front-end (client side) design of a website including writing markup.</p></li>
                <li data-tab-text="Graphic Design" hidden class="tab-2 tab">
                    <img src="img/graphic-design/graphic-design3.jpg" class="img-servicec" alt="img">
                    <p class="text-service">Graphic design is the profession and academic discipline whose activity consists in projecting visual communications intended to transmit specific messages to social groups, with specific objectives. Therefore, it is an interdisciplinary branch of design whose foundations and objectives revolve around the definition of problems and the determination of objectives for decision-making, through creativity, innovation and lateral thinking along with digital tools, transforming them for proper interpretation.</p></li>
                <li data-tab-text="Online Support" hidden class="tab-3 tab">
                    <img src="img/graphic-design/graphic-design2.jpg" class="img-servicec" alt="img">
                    <p class="text-service">Wikipedia does not have an article with this exact name. Please search for Online Support in Wikipedia to check for alternative titles or spellings.
                    You cannot create this article. You may need to log in or create an account and be autoconfirmed to start this page. Alternatively, you can use the Article Wizard, or add a request for it.
                    Search for "Online Support" in existing articles.
                    Look for pages within Wikipedia that link to this title.</p></li>
                <li data-tab-text="App Design" hidden class="tab-4 tab">
                    <img src="img/graphic-design/graphic-design5.jpg" class="img-servicec" alt="img">
                    <p class="text-service">Lorem ipsum dolor sit amet consectetur adipisicing elit. Sit cum quas maiores aut laudantium, officiis sint corrupti deleniti rerum voluptatibus ut perspiciatis cupiditate neque ab reprehenderit eum dolorem, saepe consectetur.
                    Sunt itaque quia aliquid reiciendis necessitatibus nemo amet ratione perferendis a maxime cum, repellendus deleniti veniam soluta est magnam totam. Ex culpa, officiis earum facere harum voluptatibus ea accusantium exercitationem.</p></li>
                    <li data-tab-text="Seo Service" hidden class="tab-5 tab">
                    <img src="img/graphic-design/graphic-design1.jpg" class="img-servicec" alt="img">                        
                    <p class="text-service">SEO is the process of improving the quality and quantity of website traffic to a website or a web page from search engines. SEO targets unpaid traffic (known as "natural" or "organic" results) rather than direct traffic or paid traffic. Unpaid traffic may originate from different kinds of searches, including image search, video search, academic search, news search, and industry-specific vertical search engines.</p></li>
            </ul>
        </div>
    </section>
    <!-- BUY & INSTALL -->
    <section class="section-four">
        <div class="dark-img">
            <div class="container">
                <p class="p-marg">Everything is ready. just buy and install now</p>
                <p>Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
                <button class="btn-header">purchase now</button>
            </div>
        </div>
    </section>
    <!-- OUR AMAZING WORK -->
    <section class="section-five">
        <h2 class="usual-h2">Our Amazing Work</h2>
        <ul id="tabsTwo" class="amazing-work-ul">
            <li data-filter-imgs="all" class="amazing-work-li amazing-work-li-active">All</li>
            <li data-filter-imgs="graphic" class="amazing-work-li">Graphic Design</li>
            <li data-filter-imgs="webdesign" class="amazing-work-li">Web Design</li>
            <li data-filter-imgs="landing" class="amazing-work-li">Landing Pages</li>
            <li data-filter-imgs="wordpress" class="amazing-work-li">Wordpress</li>
        </ul>
        <ul class="am-work-ul-content">
            <li data-imgs="graphic" class="div-img-content">
                <img src="img/graphic-design/graphic-design1.jpg" class="img-to-show" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Graphic Design</p>
                </div>
            </li>
            <li data-imgs="landing" class="div-img-content">
                <img src="img/landing page/landing-page1.jpg" class="img-to-show" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Landing Pages</p>
                </div>
            </li>
            <li data-imgs="webdesign" class="div-img-content">
                <img src="img/web design/web-design1.jpg" class="img-to-show" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Web Design</p>
                </div>
            </li>
            <li data-imgs="wordpress" class="div-img-content">
                <img src="img/wordpress/wordpress1.jpg" class="img-to-show" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Wordpress</p>
                </div>
            </li>
            <li data-imgs="graphic" class="div-img-content">
                <img src="img/graphic-design/graphic-design2.jpg" class="img-to-show" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Graphic Design</p>
                </div>
            </li>
            <li data-imgs="landing" class="div-img-content">
                <img src="img/landing page/landing-page2.jpg" class="img-to-show" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Landing Pages</p>
                </div>
            </li>
            <li data-imgs="webdesign" class="div-img-content">
                <img src="img/web design/web-design2.jpg" class="img-to-show" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Web Design</p>
                </div>
            </li>
            <li data-imgs="wordpress" class="div-img-content">
                <img src="img/wordpress/wordpress2.jpg" class="img-to-show" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Wordpress</p>
                </div>
            </li>
            <li data-imgs="graphic" class="div-img-content">
                <img src="img/graphic-design/graphic-design3.jpg" class="img-to-show" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Graphic Design</p>
                </div>
            </li>
            <li data-imgs="landing" class="div-img-content">
                <img src="img/landing page/landing-page3.jpg" class="img-to-show" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Landing Pages</p>
                </div>
            </li>
            <li data-imgs="webdesign" class="div-img-content">
                <img src="img/web design/web-design3.jpg" class="img-to-show" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Web Design</p>
                </div>
            </li>
            <li data-imgs="wordpress" class="div-img-content">
                <img src="img/wordpress/wordpress3.jpg" class="img-to-show" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Wordpress</p>
                </div>
            </li>
            <li data-imgs="graphic" class="div-img-content">
                <img src="img/graphic-design/graphic-design4.jpg" class="img-to-show imgss" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Graphic Design</p>
                </div>
            </li>
            <li data-imgs="landing" class="div-img-content">
                <img src="img/landing page/landing-page4.jpg" class="img-to-show imgss" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Landing Pages</p>
                </div>
            </li>
            <li data-imgs="webdesign" class="div-img-content">
                <img src="img/web design/web-design4.jpg" class="img-to-show imgss" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Web Design</p>
                </div>
            </li>
            <li data-imgs="wordpress" class="div-img-content">
                <img src="img/wordpress/wordpress3.jpg" class="img-to-show imgss" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Wordpress</p>
                </div>
            </li>
            <li data-imgs="graphic" class="div-img-content">
                <img src="img/graphic-design/graphic-design5.jpg" class="img-to-show imgss" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Graphic Design</p>
                </div>
            </li>
            <li data-imgs="landing" class="div-img-content">
                <img src="img/landing page/landing-page5.jpg" class="img-to-show imgss" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Landing Pages</p>
                </div>
            </li>
            <li data-imgs="webdesign" class="div-img-content">
                <img src="img/web design/web-design5.jpg" class="img-to-show imgss" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Web Design</p>
                </div>
            </li>
            <li data-imgs="wordpress" class="div-img-content">
                <img src="img/wordpress/wordpress5.jpg" class="img-to-show imgss" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Wordpress</p>
                </div>
            </li>
            <li data-imgs="graphic" class="div-img-content">
                <img src="img/graphic-design/graphic-design6.jpg" class="img-to-show imgss" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Graphic Design</p>
                </div>
            </li>
            <li data-imgs="landing" class="div-img-content">
                <img src="img/landing page/landing-page6.jpg" class="img-to-show imgss" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Landing Pages</p>
                </div>
            </li>
            <li data-imgs="webdesign" class="div-img-content">
                <img src="img/web design/web-design6.jpg" class="img-to-show imgss" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Web Design</p>
                </div>
            </li>
            <li data-imgs="wordpress" class="div-img-content">
                <img src="img/wordpress/wordpress6.jpg" class="img-to-show imgss" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Wordpress</p>
                </div>
            </li>
            <li data-imgs="graphic" class="div-img-content">
                <img src="img/graphic-design/graphic-design7.jpg" class="img-to-show imgsss" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Graphic Design</p>
                </div>
            </li>
            <li data-imgs="landing" class="div-img-content">
                <img src="img/landing page/landing-page7.jpg" class="img-to-show imgsss" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Landing Pages</p>
                </div>
            </li>
            <li data-imgs="webdesign" class="div-img-content">
                <img src="img/web design/web-design7.jpg" class="img-to-show imgsss" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Web Design</p>
                </div>
            </li>
            <li data-imgs="wordpress" class="div-img-content">
                <img src="img/wordpress/wordpress7.jpg" class="img-to-show imgsss" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Wordpress</p>
                </div>
            </li>
            <li data-imgs="graphic" class="div-img-content">
                <img src="img/graphic-design/graphic-design8.jpg" class="img-to-show imgsss" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Graphic Design</p>
                </div>
            </li>
            <li data-imgs="landing" class="div-img-content">
                <img src="img/landing page/landing-page8.jpg" class="img-to-show imgsss" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Landing Pages</p>
                </div>
            </li>
            <li data-imgs="webdesign" class="div-img-content">
                <img src="img/web design/web-design8.jpg" class="img-to-show imgsss" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Web Design</p>
                </div>
            </li>
            <li data-imgs="wordpress" class="div-img-content">
                <img src="img/wordpress/wordpress8.jpg" class="img-to-show imgsss" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Wordpress</p>
                </div>
            </li>
            <li data-imgs="graphic" class="div-img-content">
                <img src="img/graphic-design/graphic-design9.jpg" class="img-to-show imgsss" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Graphic Design</p>
                </div>
            </li>
            <li data-imgs="landing" class="div-img-content">
                <img src="img/landing page/landing-page9.jpg" class="img-to-show imgsss" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Landing Pages</p>
                </div>
            </li>
            <li data-imgs="webdesign" class="div-img-content">
                <img src="img/web design/web-design9.jpg" class="img-to-show imgsss" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Web Design</p>
                </div>
            </li>
            <li data-imgs="wordpress" class="div-img-content">
                <img src="img/wordpress/wordpress9.jpg" class="img-to-show imgsss" alt="img">
                <div class="div-under-img">
                    <div class="div-round"><img class="img-round-under" src="img/section-2/sectionfive.png" alt="clips"></div>
                    <div class="div-round"><div class="div-round-under"></div></div>
                    <p class="text-under-photo">creative design</p>
                    <p class="text-under-photo">Wordpress</p>
                </div>
            </li>
        </ul>
        <div class="load-more-anim">
            <button class="load-more" id="showmore"><i class="fas fa-plus"></i>Load More</button>
            <button class="load-more-2" id="showmore2"><i class="fas fa-plus"></i>Load More</button>
            <svg class="svg" version="1.1" id="L4" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
            viewBox="0 0 100 100" enable-background="new 0 0 0 0" xml:space="preserve">
            <circle fill="#18CFAB" stroke="none" cx="6" cy="50" r="6">
              <animate
                attributeName="opacity"
                dur="1s"
                values="0;1;0"
                repeatCount="indefinite"
                begin="0.1"/>    
            </circle>
            <circle fill="#18CFAB" stroke="none" cx="26" cy="50" r="6">
              <animate
                attributeName="opacity"
                dur="1s"
                values="0;1;0"
                repeatCount="indefinite" 
                begin="0.2"/>       
            </circle>
            <circle fill="#18CFAB" stroke="none" cx="46" cy="50" r="6">
              <animate
                attributeName="opacity"
                dur="1s"
                values="0;1;0"
                repeatCount="indefinite" 
                begin="0.3"/>     
            </circle>
          </svg>

        </div>
    </section>
    <!-- BREAKING NEWS -->
    <section class="section-six container">
        <h2 class="usual-h2">Breaking News</h2>
        <ul class="posts-container">
            <li class="posts-item">
                <a target="_blank" href="#">
                    <div class="posts-img-text">
                        <div class="transform-img">
                            <img src="img/section-6/first.jpg" alt="img">
                        </div>
                        <div class="posts-data">
                            <p class="post-data-feb">12</p>
                            <p class="post-data-feb">Feb</p>
                        </div>
                        <div class="post-under-img-info">
                            <p class="post-under-amazing">Amazing Blog Post</p>
                            <p class="post-under-admin">By admin <span class="post-under-comment">2 comment</span></p>
                        </div>
                    </div>
                </a>
            </li>
            <li class="posts-item">
                <a target="_blank" href="#">
                    <div class="posts-img-text">
                        <div class="transform-img">
                            <img src="img/section-6/second.jpg" alt="img">
                        </div>
                        <div class="posts-data">
                            <p class="post-data-feb">12</p>
                            <p class="post-data-feb">Feb</p>
                        </div>
                        <div class="post-under-img-info">
                            <p class="post-under-amazing">Amazing Blog Post</p>
                            <p class="post-under-admin">By admin <span class="post-under-comment">2 comment</span></p>
                        </div>
                    </div>
                </a>
            </li>
            <li class="posts-item">
                <a target="_blank" href="#">
                    <div class="posts-img-text">
                        <div class="transform-img">
                            <img src="img/section-6/third.jpg" alt="img">
                        </div>
                        <div class="posts-data">
                            <p class="post-data-feb">12</p>
                            <p class="post-data-feb">Feb</p>
                        </div>
                        <div class="post-under-img-info">
                            <p class="post-under-amazing">Amazing Blog Post</p>
                            <p class="post-under-admin">By admin <span class="post-under-comment">2 comment</span></p>
                        </div>
                    </div>
                </a>
            </li>
            <li class="posts-item">
                <a target="_blank" href="#">
                    <div class="posts-img-text">
                        <div class="transform-img">
                            <img src="img/section-6/fourth.jpg" alt="img">
                        </div>
                        <div class="posts-data">
                            <p class="post-data-feb">12</p>
                            <p class="post-data-feb">Feb</p>
                        </div>
                        <div class="post-under-img-info">
                            <p class="post-under-amazing">Amazing Blog Post</p>
                            <p class="post-under-admin">By admin <span class="post-under-comment">2 comment</span></p>
                        </div>
                    </div>
                </a>
            </li>
            <li class="posts-item">
                <a target="_blank" href="#">
                    <div class="posts-img-text">
                        <div class="transform-img">
                            <img src="img/section-6/five.jpg" alt="img">
                        </div>
                        <div class="posts-data">
                            <p class="post-data-feb">12</p>
                            <p class="post-data-feb">Feb</p>
                        </div>
                        <div class="post-under-img-info">
                            <p class="post-under-amazing">Amazing Blog Post</p>
                            <p class="post-under-admin">By admin <span class="post-under-comment">2 comment</span></p>
                        </div>
                    </div>
                </a>
            </li>
            <li class="posts-item">
                <a target="_blank" href="#">
                    <div class="posts-img-text">
                        <div class="transform-img">
                            <img src="img/section-6/six.jpg" alt="img">
                        </div>
                        <div class="posts-data">
                            <p class="post-data-feb">12</p>
                            <p class="post-data-feb">Feb</p>
                        </div>
                        <div class="post-under-img-info">
                            <p class="post-under-amazing">Amazing Blog Post</p>
                            <p class="post-under-admin">By admin <span class="post-under-comment">2 comment</span></p>
                        </div>
                    </div>
                </a>
            </li>
            <li class="posts-item">
                <a target="_blank" href="#">
                    <div class="posts-img-text">
                        <div class="transform-img">
                            <img src="img/section-6/seven.jpg" alt="img">
                        </div>
                        <div class="posts-data">
                            <p class="post-data-feb">12</p>
                            <p class="post-data-feb">Feb</p>
                        </div>
                        <div class="post-under-img-info">
                            <p class="post-under-amazing">Amazing Blog Post</p>
                            <p class="post-under-admin">By admin <span class="post-under-comment">2 comment</span></p>
                        </div>
                    </div>
                </a>
            </li>
            <li class="posts-item">
                <a target="_blank" href="#">
                    <div class="posts-img-text">
                        <div class="transform-img">
                            <img src="img/section-6/eight.jpg" alt="img">
                        </div>
                        <div class="posts-data">
                            <p class="post-data-feb">12</p>
                            <p class="post-data-feb">Feb</p>
                        </div>
                        <div class="post-under-img-info">
                            <p class="post-under-amazing">Amazing Blog Post</p>
                            <p class="post-under-admin">By admin <span class="post-under-comment">2 comment</span></p>
                        </div>
                    </div>
                </a>
            </li>
        </ul>
    </section>
    <!-- SLIDER -->
    <section class="section-seven">
        <div class="container">
            <h2 class="usual-h3">What People Say About theHam</h2>
            <img class="img-double-coma" src="img/section-2/lastsection.png" alt="img">
            <div class="slider">
                <div class="slide">
                    <p class="text-last-section">In software engineering, the terms frontend and backend refer to the separation of concerns between the presentation layer (frontend), and the data access layer (backend) of a piece of software, or the physical infrastructure or hardware.</p>
                    <h4 class="special-h4">Alla Grand</h4>
                    <p class="special-text">Front end</p>
                    <img class="special-img" src="img/people/first.png" alt="img">
                </div>
                <div class="slide">
                    <p class="text-last-section">Evolution is a world-leader in advanced IT-solutions for online casino. But more importantly, it is a place where coding is an expression of art. We are looking for more talents to join us as we break new ground in one of the world’s most fast-moving industries.</p>
                    <h4 class="special-h4">John Cena</h4>
                    <p class="special-text">Back-end</p>
                    <img class="special-img" src="img/people/second.png" alt="img">
                </div>
                <div class="slide">
                    <p class="text-last-section">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                    <h4 class="special-h4">Hasan Ali</h4>
                    <p class="special-text">UX Designer</p>
                    <img class="special-img" src="img/people/threeB.png" alt="img">
                </div>
                <div class="slide">
                    <p class="text-last-section">About 800 engineers work across our Engineering Hubs. Our code runs 24/7/365 via 500 operators all over the world, processing financial transactions of thousands of EUROs every second. On a daily basis, we push the limits for high-quality online gaming.</p>
                    <h4 class="special-h4">Janna Cre</h4>
                    <p class="special-text">Creative Designer</p>
                    <img class="special-img" src="img/people/four.png" alt="img">
                </div>
            </div>
            <div class="button-naxt-prev button-prev" id="my-arrow-prev"><i class="fas fa-chevron-left fa-chevron"></i></div>
            <div class="button-naxt-prev button-next" id="my-arrow-next"><i class="fas fa-chevron-right fa-chevron"></i></div>
        </div>
    </section>
    <!-- GALLERY OF BEST IMAGES -->
    <section class="masonry container">
        <h2 class="usual-h2">Gallery of best images</h2>
        <div class="grid-container">
            <div class="item item1">
              <img src="img/masonry/img1.png" alt="img">
              <div class="div-black-grid">
                  <div class="divs-whit-grid"><i class="fas fa-search search-grid"></i></div>
                  <div class="divs-whit-grid"><img src="img/masonry/sq.png" alt="img"></div>
              </div>
            </div>
            <div class="item item2">
              <img src="img/masonry/img2.png" alt="img">
              <div class="div-black-grid">
                <div class="divs-whit-grid"><i class="fas fa-search search-grid"></i></div>
                <div class="divs-whit-grid"><img src="img/masonry/sq.png" alt="img"></div>
            </div>
            </div>
            <div class="item item3 grid-container-2">
                <div class="item-small item1-s">
                  <img class="img-grid" src="img/masonry/img3.png" alt="img">
                  <div class="div-black-grid-s">
                    <div class="divs-whit-grid"><i class="fas fa-search search-grid"></i></div>
                    <div class="divs-whit-grid"><img src="img/masonry/sq.png" alt="img"></div>
                  </div>
                </div>
                <div class="item-small item2-s">
                  <img class="img-grid" src="img/masonry/img4s.png" alt="img">
                  <div class="div-black-grid-s">
                    <div class="divs-whit-grid"><i class="fas fa-search search-grid"></i></div>
                    <div class="divs-whit-grid"><img src="img/masonry/sq.png" alt="img"></div>
                  </div>
                </div>
                <div class="item-small item3-s">
                  <img src="img/masonry/img1s.png" alt="img">
                  <div class="div-black-grid-s">
                    <div class="divs-whit-grid"><i class="fas fa-search search-grid"></i></div>
                    <div class="divs-whit-grid"><img src="img/masonry/sq.png" alt="img"></div>
                  </div>
                </div>
                <div class="item-small item4-s">
                  <img src="img/masonry/img2s.png" alt="img">
                  <div class="div-black-grid-s">
                    <div class="divs-whit-grid"><i class="fas fa-search search-grid"></i></div>
                    <div class="divs-whit-grid"><img src="img/masonry/sq.png" alt="img"></div>
                  </div>
                </div>
                <div class="item-small item5-s">
                  <img src="img/masonry/img3s.png" alt="img">
                  <div class="div-black-grid-s">
                    <div class="divs-whit-grid"><i class="fas fa-search search-grid"></i></div>
                    <div class="divs-whit-grid"><img src="img/masonry/sq.png" alt="img"></div>
                  </div>
                </div>
                <div class="item-small item6-s">
                  <img src="img/masonry/img4s.png" alt="img">
                  <div class="div-black-grid-s">
                    <div class="divs-whit-grid"><i class="fas fa-search search-grid"></i></div>
                    <div class="divs-whit-grid"><img src="img/masonry/sq.png" alt="img"></div>
                  </div>
                </div>
                <div class="item-small item7-s">
                  <img src="img/masonry/img5s.png" alt="img">
                  <div class="div-black-grid-s">
                    <div class="divs-whit-grid"><i class="fas fa-search search-grid"></i></div>
                    <div class="divs-whit-grid"><img src="img/masonry/sq.png" alt="img"></div>
                  </div>
                </div>
                <div class="item-small item8-s">
                  <img src="img/masonry/img6s.png" alt="img">
                  <div class="div-black-grid-s">
                    <div class="divs-whit-grid"><i class="fas fa-search search-grid"></i></div>
                    <div class="divs-whit-grid"><img src="img/masonry/sq.png" alt="img"></div>
                  </div>
                </div>
                <div class="item-small item9-s">
                  <img src="img/masonry/img7s.png" alt="img">
                  <div class="div-black-grid-s">
                    <div class="divs-whit-grid"><i class="fas fa-search search-grid"></i></div>
                    <div class="divs-whit-grid"><img src="img/masonry/sq.png" alt="img"></div>
                  </div>
                </div>
                <div class="item-small item10-s">
                  <img src="img/masonry/img8s.png" alt="img">
                  <div class="div-black-grid-s">
                    <div class="divs-whit-grid"><i class="fas fa-search search-grid"></i></div>
                    <div class="divs-whit-grid"><img src="img/masonry/sq.png" alt="img"></div>
                  </div>
                </div>
                <div class="item-small item11-s">
                  <img src="img/masonry/img9s.png" alt="img">
                  <div class="div-black-grid-s">
                    <div class="divs-whit-grid"><i class="fas fa-search search-grid"></i></div>
                    <div class="divs-whit-grid"><img src="img/masonry/sq.png" alt="img"></div>
                  </div>
                </div>
            </div>
            <div class="item item4">
              <img src="img/masonry/img4.png" alt="img">
              <div class="div-black-grid">
                <div class="divs-whit-grid"><i class="fas fa-search search-grid"></i></div>
                <div class="divs-whit-grid"><img src="img/masonry/sq.png" alt="img"></div>
            </div>
            </div>
            <div class="item item5">
              <img src="img/masonry/img5.png" alt="img">
              <div class="div-black-grid">
                <div class="divs-whit-grid"><i class="fas fa-search search-grid"></i></div>
                <div class="divs-whit-grid"><img src="img/masonry/sq.png" alt="img"></div>
            </div>
            </div>
            <div class="item item6">
              <img src="img/masonry/img8.png" alt="img">
              <div class="div-black-grid">
                <div class="divs-whit-grid"><i class="fas fa-search search-grid"></i></div>
                <div class="divs-whit-grid"><img src="img/masonry/sq.png" alt="img"></div>
            </div>
            </div>
            <div class="item item7">
              <img src="img/masonry/img6.png" alt="img">
              <div class="div-black-grid">
                <div class="divs-whit-grid"><i class="fas fa-search search-grid"></i></div>
                <div class="divs-whit-grid"><img src="img/masonry/sq.png" alt="img"></div>
            </div>
            </div>
            <div class="item item8">
              <img src="img/masonry/img7.png" alt="img">
              <div class="div-black-grid">
                <div class="divs-whit-grid"><i class="fas fa-search search-grid"></i></div>
                <div class="divs-whit-grid"><img src="img/masonry/sq.png" alt="img"></div>
            </div>
            </div>
        </div>
        <div class="grid-new-img grid-none">
            <div class="item item9 item-special">
                <img class="img-unshow-end" src="img/graphic-design/graphic-design4.jpg" alt="img">
                <div class="div-black-grid">
                    <div class="divs-whit-grid"><i class="fas fa-search search-grid"></i></div>
                    <div class="divs-whit-grid"><img src="img/masonry/sq.png" alt="img"></div>
                </div>
            </div>
            <div class="item none-img"></div>
            <div class="item item10 item-special">
                <img class="img-unshow-end" src="img/graphic-design/graphic-design2.jpg" alt="img">
                <div class="div-black-grid">
                    <div class="divs-whit-grid"><i class="fas fa-search search-grid"></i></div>
                    <div class="divs-whit-grid"><img src="img/masonry/sq.png" alt="img"></div>
                </div>
            </div>
            <div class="item item11 item-special">
                <img class="img-unshow-end" src="img/web design/web-design3.jpg" alt="img">
                <div class="div-black-grid">
                    <div class="divs-whit-grid"><i class="fas fa-search search-grid"></i></div>
                    <div class="divs-whit-grid"><img src="img/masonry/sq.png" alt="img"></div>
                </div>
            </div>
            <div class="item item12 item-special">
                <img class="img-unshow-end" src="img/web design/web-design1.jpg" alt="img">
                <div class="div-black-grid">
                    <div class="divs-whit-grid"><i class="fas fa-search search-grid"></i></div>
                    <div class="divs-whit-grid"><img src="img/masonry/sq.png" alt="img"></div>
                </div>
            </div>
            <div class="item item13 item-special">
                <img class="img-unshow-end" src="img/wordpress/wordpress7.jpg" alt="img">
                <div class="div-black-grid">
                    <div class="divs-whit-grid"><i class="fas fa-search search-grid"></i></div>
                    <div class="divs-whit-grid"><img src="img/masonry/sq.png" alt="img"></div>
                </div>
            </div>
            <div class="item item14 item-special">
                <img class="img-unshow-end" src="img/wordpress/wordpress2.jpg" alt="img">
                <div class="div-black-grid">
                    <div class="divs-whit-grid"><i class="fas fa-search search-grid"></i></div>
                    <div class="divs-whit-grid"><img src="img/masonry/sq.png" alt="img"></div>
                </div>
            </div>

        </div>
        <div class="load-more-anim-end">   
            <button id="load-more-img-end" class="load-more-end"><i class="fas fa-plus"></i> Load More</button>
            <svg class="load-btn-grid" version="1.1" id="L5" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
viewBox="0 0 100 100" enable-background="new 0 0 0 0" xml:space="preserve">
<circle fill="#18CFAB" stroke="none" cx="6" cy="50" r="6">
  <animateTransform 
     attributeName="transform" 
     dur="1s" 
     type="translate" 
     values="0 15 ; 0 -15; 0 15" 
     repeatCount="indefinite" 
     begin="0.1"/>
</circle>
<circle fill="#18CFAB" stroke="none" cx="30" cy="50" r="6">
  <animateTransform 
     attributeName="transform" 
     dur="1s" 
     type="translate" 
     values="0 10 ; 0 -10; 0 10" 
     repeatCount="indefinite" 
     begin="0.2"/>
</circle>
<circle fill="#18CFAB" stroke="none" cx="54" cy="50" r="6">
  <animateTransform 
     attributeName="transform" 
     dur="1s" 
     type="translate" 
     values="0 5 ; 0 -5; 0 5" 
     repeatCount="indefinite" 
     begin="0.3"/>
</circle>
            </svg>
        </div>
    </section>
    <!-- FOOTER -->
    <section class="footer">
        <footer class="container">
            <p class="text-footer">© Copyright 2015 <a class="link-footer" href="#">theHam</a> | All Rights Reserved</p>
        </footer>
    </section>
    <!-- TOP-BUT -->
    <div id="toTop" class="to-top" > <i class="fas fa-arrow-up"></i> </div>
    <!-- SCRIPTS -->
    <script src="js/jquery-3.6.0.min.js"></script>
    <script src="js/slick.min.js"></script>
    <script src="js/script.js"></script>
</body>
</html>